Subject: Re: [Sipping] Re: draft-camarillo-sipping-early-media-00

From: Gonzalo Camarillo <[email-masked]>
Date: Fri, 29 Nov 2002 09:22:08 +0200

Hi Paul,

Thanks for the comments. Answers inline:

> I don't understand this. When offering to begin sending, why shouldn't the offerer wait for the answer before beginning to send? The offerer always gets a form of confirmation with the answer. And it is possible that the answer will say inactive.
> 

I have added an explanation about this in the new version of the draft.
Section 2.2.

> Here are some thoughts on how this might be formalized:
> 
> There are two independent variables to be controlled:
> - the right to send media
> - the obligation to receive media

I believe it is more:

1) acceptance of media by the receiver
2) intention to send media by the sender

Please, have a look at sections 2.2 thru 2.5 of the draft and tell me if
I have captured your ideas as well.

Thanks,

Gonzalo
_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP